[Bug 721269] Re: newer kdepim in lucid than in maverick

Launchpad Bug Tracker 721269 at bugs.launchpad.net
Tue Apr 26 07:26:40 UTC 2011


This bug was fixed in the package kdepim-runtime - 4:4.4.9-0ubuntu0.1

---------------
kdepim-runtime (4:4.4.9-0ubuntu0.1) maverick-proposed; urgency=low

  * New upstream release per KDE microversion update exception (LP: #721269)
    - Fix so versions for building with KDE 4.5
    - Bump down kde-sc-dev-latest and kdelibs5-dev to 4.5.1 to build for maverick

kdepim-runtime (4:4.4.6-1ubuntu1) natty; urgency=low

  * Merge with Debian unstable remaining changes:
    - Bump soname in kdepim-runtime.install
    - Keep versioned boost build-depends
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

kdepim-runtime (4:4.4.6-1) unstable; urgency=low

  * New upstream bugfix release.
  * Point debian/control Vcs fields to the new Git repository.
  * Fix a race between akonado_nepomuk_*_feeder_automoc and
    autogeneration of ontology headers (nie.h). (Closes: #596908)
 -- Scott Kitterman <scott at kitterman.com>   Fri, 18 Feb 2011 12:45:11 -0500

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdepim in Ubuntu.
https://bugs.launchpad.net/bugs/721269

Title:
  newer kdepim in lucid than in maverick



More information about the kubuntu-bugs mailing list